* {
	font-family: Arial, Verdana, Tahoma, "Trebuchet MS", Trebuchet, sans-serif;
	font-size: 12px;
}
div.ADQ_Main {
	width: 800px;
	background-color: #f0f0f0;
	border: 1px solid #808080;
}
div.ADQ_Confirm {
	font-size: 24px;
	padding: 8px;
	border-bottom: 1px solid #808080;
	color: #f0f0f0;
	background-color: #802020;
}

div.ADQ_Message {
	font-style: normal;
	font-size: 14px;
	width: 100%;
	margin-left: 12px;
	margin-right: 12px;
	margin-top: 8px;
	margin-bottom: 8px;
	float: left;
	text-align: left;
}
div.ADQ_Error {
	font-weight: bold;
	color: red;
}
label.ADQ_Error {
	font-weight: bold;
	color: red;
}
table.ADQ_Questions {
	font-family: Arial, Verdana, Tahoma, "Trebuchet MS", Trebuchet, sans-serif;
	font-style: normal;
	font-size: 14px;
	width: 100%;
	padding: 0px;
	margin: 0px;
}
form.ADQ_Questions {
	padding: 0px;
	margin: 0px;
}
div.ADQ_Questions {
	width: 100%;
	margin-left: 12px;
	margin-right: 12px;
	/*met une barre de défilement verticale si besoin.*/
	overflow-y:auto;
	overflow-x:hidden;
}
table.ADQ_Table {
	width: 100%;
}
div.ADQ_Summary {
	width: 100%;
	padding-left: 12px;
	padding-right: 12px;
	margin: 0px;
	/* height:539px; */ 
}
*>div.ADQ_Questions {
	width: auto;
}
div.ADQ_Title1 {
	clear: both;
	float: left;
	width: 100%;
	margin-top: 22px;
	padding-bottom: 2px;
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 18px;
	color: #802020;
	border-bottom: 4px solid #802020;
}
div.ADQ_Title2 {
	clear: both;
	float: left;
	width: 100%;
	margin-top: 18px;
	margin-bottom: 8px;
	color: #4040a0;
	font-weight: bold;
	font-style: italic;
	font-size: 16px;
	text-decoration: underline;
}
div.ADQ_Title3 {
	clear: both;
	float: left;
	width: 100%;
	margin-top: 6px;
	font-family: Arial, Verdana, Tahoma, "Trebuchet MS", Trebuchet, sans-serif;
	font-style: normal;
	font-size: 12px;
	color: #000000;	
}


div.ADQ_YesNo {
	clear: both;
	float: left;
	width: 100%;
	padding-top: 6px;
	padding-bottom: 2px;
	
}
ADQ_YesNo_Div {
	width: 100%;
}
input.ADQ_YesNo_Input {
	width:13px; 
	height:13px;	
}
label.ADQ_YesNo_Label {
	vertical-align: middle;
}
input[type=radio] {
	vertical-align: middle; 
	margin: 0;
	margin-left:5px;
}

div.ADQ_TextArea {
	clear: both;
	float: left;
	width: 100%;
	padding-top: 6px;
}
div.ADQ_TextArea text {
	margin-left: 250px;
}
div.ADQ_TextArea_Label {
	margin-bottom: 8px;
	vertical-align: bottom;
}
label.ADQ_TextArea_Label {
	width: 100px;
}
div.ADQ_TextArea_Value {
	vertical-align: bottom;
}
div.ADQ_TextArea_Value textarea {
	width: 100%;
}


div.ADQ_TextArea_Short {
	clear: both;
	float: left;
	width: 100%;
	padding-top: 6px;
}
label.ADQ_TextArea_Short_Label {
	width: 100%;
}


div.ADQ_Select {
	padding-top: 6px;
	padding-bottom: 2px;
	clear: both;
	float: left;
	width: 100%;
}
label.ADQ_Select_Label {
	width: 100%;
	float: right;
}


div.ADQ_MultiSelect {
	padding-top: 6px;
	padding-bottom: 2px;
	clear: both;
	float: left;
	width: 100%;
}
label.ADQ_MultiSelect_Label {
	float: right;
}
input.ADQ_MultiSelect_Input {
	vertical-align: middle;
}


div.ADQ_TextArea_Error {
	font-weight: bold;
	color: red;
}
td.ADQ_TextArea_Error {
	font-weight: bold;
	color: red;
}
label.ADQ_TextArea_Error {
	font-weight: bold;
	color: red;
}


div.ADQ_Submit {
	padding-top: 6px;
	padding-bottom: 6px;
	clear: both;
	float: left;
}
div.ADQ_Refuse {
	width: 800px;
	text-align: center;
	font-size: 24px;
	padding: 8px;
	border-bottom: 1px solid #808080;
	color: #f0f0f0;
	background-color: #802020;
}
	
div.ADQ_BarcodeLink {
	padding: 12px;
	text-align: center;
	width: 100%;
	/*border: 1px solid #a0a0a0;*/
	/*background-color: #fafafa;*/
}	
div.ADQ_BarcodeLink a {
	font-size: 16px;
	font-weight: bold;
	color: #f02020;
}
/* input[type=radio], input[type="checkbox"] {
	vertical-align: middle; 
	margin: 0; 
	margin-left:5px;
} */
input[type=text] {
	/* text-align: center; */ 
}